{
    "dc_identifier": "nl.gm0356.2c.2019.5443097-2",
    "dc_title": "Avond voor de Stad - Raadzaal 2019-10-10 - Informatief:",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2019-10-10. Onderdeel: Informatief:.",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/5d428eda-579a-4ee0-8e00-f188b7975d96",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2019-10-10",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0356.2c.2019.5443097-2",
    "dc_externalIdentifier": "5443100",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-10-10",
    "foi_meetingNumber": "5443097",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2019.5443097-2.doc.1",
            "dc_title": "PP avond van de raad  Energie N.pdf",
            "foi_fileName": "PP%20avond%20van%20de%20raad%20%20Energie%20N.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=b592028a-2425-4330-98f7-787dd0e899aa"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2019.5443097-2.doc.2",
            "dc_title": "PP avond van de raad initiatiefvoorstel verduurzaming woninbestand.pdf",
            "foi_fileName": "PP%20avond%20van%20de%20raad%20initiatiefvoorstel%20verduurzaming%20woninbestand.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=804eb344-8dcb-4589-81c8-b8e148194991"
        }
    ]
}